
QGIS Application - Bug report #17478

Created composer title in Composer Manager empty

2017-11-16 03:06 PM - David Signer

Status: Closed

Priority: High

Assignee: David Signer

Category: Map Composer/Printing

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25375

Description

When creating a composer title it's empty. You have to rename it by double click to the empty space.

Same problem with generated composer title.

https://user-images.githubusercontent.com/33682937/32824849-e667e48c-c9e2-11e7-943a-dad182cf0927.JPG

https://user-images.githubusercontent.com/33682937/32824850-e68385b6-c9e2-11e7-9b4e-16d604cbfec3.JPG

History

#1 - 2017-11-16 03:09 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Assignee deleted (David Signer)

- Category changed from GUI to Map Composer/Printing

This is just in master, correct?

#2 - 2017-11-16 03:10 PM - David Signer

Giovanni Manghi wrote:

This is just in master, correct?

yes

#3 - 2017-11-16 03:11 PM - David Signer

- Assignee set to David Signer

David Signer wrote:

Giovanni Manghi wrote:

This is just in master, correct?

yes

2024-03-13 1/2



#4 - 2017-11-16 03:12 PM - Giovanni Manghi

- Assignee deleted (David Signer)

- Regression? changed from No to Yes

- Priority changed from Normal to High

- Status changed from Feedback to Open

#5 - 2017-11-16 04:56 PM - David Signer

- Assignee set to David Signer

Assigned myself to solve this. Just added it here, that no parallel work is done on it...

#6 - 2017-11-16 04:58 PM - David Signer

David Signer wrote:

Assigned myself to solve this. Just added it here, that no parallel work is done on it...

Or how can we know that somebody's working on it? Isn't assigning the right way to show it?

Sorry, I'm still new on this platform.

#7 - 2017-12-18 11:34 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master
